div.exportlinks {
	margin: 0px 0px 10px 10px;
	padding: 2px 4px 2px 0px;
	width: 400px;
}

div.exportlinks a {
	text-decoration: none;
}

div.exportlinks span {
	background-repeat: no-repeat;
}

span.csv {
	background-image: url(../images/ico_file_csv.png);
}

span.excel {
	background-image: url(../images/ico_file_excel.png);
}

span.pdf {
	background-image: url(../images/ico_file_pdf.png);
}

span.xml {
	background-image: url(../images/ico_file_xml.png);
}

span.export {
	cursor: pointer;
	display: inline;
	display: inline-block;
	padding: 0 4px 1px 20px;
}

span.pagebanner {
	display: block;	
	width: 100%;
	border: none;
	background: transparent;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	color: #003366;
	font-size: 13px;
}

span.pagelinks {
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	text-align: right;
	width: 100%;
	color: #003366;
	font-size: 13px;
	font-style: normal;
}

td.forma{
	border-collapse: collapse;
	border: 1px solid #000000;
	background: #D9E8F9;
}
table.botonSelec{
	border: 1pt solid #000000;
	background: #ffffff;
	cursor: pointer;
	width: 100%;
}
table.boton :hover{
	border: 1px solid #0000ff;	
	cursor: pointer;
	width: 100%;
}

table.titulo {
	border-collapse: collapse;
	border-top: 1px solid #000000;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
	background: #ffffff;
}
table.titulo th {
	border: none;
	background: transparent;
	padding: 0px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	color: #555555;
}

table.list {
}

table.list td {
	padding: 3px;
	text-align: left;
}
table.list th {

	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #003366;
	background-color: #b0c1d1;
	padding: 5px;
	height: 23px;
	border-top: 0px solid;
	border-right: 1px solid #666699;
	border-bottom: 1px solid #666699;
	border-left: 0px solid;
	
}

table.list th a, table.list th a:visited {
	background-color: transparent;
	color: #000000;
	text-decoration: none;
}

table.list th a:hover {
	background-color: transparent;
	color: #ffffff !important;
	text-decoration: overline underline;
}

th.sorted a, th.sortable a {
	background-position: right;
	display: block;
}

table.list th.order1 a {
	background-image: url(../images/arrow_down.png) !important;
}

table.list th.order2 a {
	background-image: url(../images/arrow_up.png) !important;
}

table.list th.sortable a {
	background-image: url(../images/arrow_off.png);
}

table.list th.sorted {
	background-color: #d0e1f1;
	color: #000000;
}

table.list th.sorted a, table.list th.sortable a {
	background-position: right;
	background-repeat: no-repeat;
	display: block;
}

table.list th.sortable:hover {
	color: #008000;
}

table.list thead tr {
	background-color: #FFCC00;
}

table.list tr.even {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000066;
	background-color: #F0F0F4;
	padding: 4px;
	height: 22px;
	font-size: 11px;
}

table.list tr.odd {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000066;
	background-color: #FCFCFE;
	padding: 4px;
	height: 22px;
	font-size: 11px;
}

/* highlight table row onmouseover    td*/
table.list tr.over {
	background: #809CD9;
	border-bottom: 1px solid #C0C0C0;
	border-top: 1px solid #C0C0C0;
	color: #000000;
	cursor: pointer;
	cursor: hand; /* IE 5.5 non-compliant workaround */
}

/* override width for user list */
table.userList {
	width: 100% !important;
}

table.activeUserList, body#activeUsers span.pagelinks {
    width: 450px !important;
}













table.listChica {
}

table.listChica td {
	padding: 3px;
	text-align: left;
}
table.listChica th {

	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #003366;
	background-color: #b0c1d1;
	padding: 5px;
	height: 23px;
	border-top: 0px solid;
	border-right: 1px solid #666699;
	border-bottom: 1px solid #666699;
	border-left: 0px solid;
	
}

table.listChica th a, table.listChica th a:visited {
	background-color: transparent;
	color: #000000;
	text-decoration: none;
}

table.listChica th a:hover {
	background-color: transparent;
	color: #ffffff !important;
	text-decoration: overline underline;
}

table.listChica th.order1 a {
	background-image: url(../images/arrow_down.png) !important;
}

table.listChica th.order2 a {
	background-image: url(../images/arrow_up.png) !important;
}

table.listChica th.sortable a {
	background-image: url(../images/arrow_off.png);
}

table.listChica th.sorted {
	background-color: #d0e1f1;
	color: #000000;
}

table.listChica th.sorted a, table.listChica th.sortable a {
	background-position: right;
	background-repeat: no-repeat;
	display: block;
}

table.listChica th.sortable:hover {
	color: #008000;
}

table.listChica thead tr {
	background-color: #FFCC00;
}

table.listChica tr.even {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000066;
	background-color: #F0F0F4;
	padding: 4px;
	height: 22px;
	font-size: 10px;
}

table.listChica tr.odd {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000066;
	background-color: #FCFCFE;
	padding: 4px;
	height: 22px;
	font-size: 10px;
}

/* highlight table row onmouseover    td*/
table.listChica tr.over {
	background: #809CD9;
	border-bottom: 1px solid #C0C0C0;
	border-top: 1px solid #C0C0C0;
	color: #000000;
	cursor: pointer;
	cursor: hand; /* IE 5.5 non-compliant workaround */
}

table.listChica a, table.listChica a:visited {
	font-size: 10px;
}


span.pagebannerTab {
	display: block;	
	width: 100%;
	border: none;
	background: transparent;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	color: #003366;
	font-size: 5px;
}


span.pagebannerTabs {
	display: block;	
	width: 100%;
	border: none;
	background: transparent;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	color: #003366;
	font-size: 5px;
}



